### Method

# Phosh VpnManager get_last_connection

#### Declaration [src]

    const char*
    phosh_vpn_manager_get_last_connection (
      PhoshVpnManager* self
    )

#### Description

No description available.

Gets property | `Phosh.VpnManager:last-connection`

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.